{
  "parent": "minecraft:block/cube",
  "textures": {
    "particle": "husj:block/disassembler_front",
    "north": "husj:block/disassembler_front",
    "south": "husj:block/disassembler_side",
    "east": "husj:block/disassembler_side",
    "west": "husj:block/disassembler_side",
    "up": "husj:block/disassembler_top",
    "down": "husj:block/disassembler_bottom"
  }
}